gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gdk.Event Describes a change of keyboard focus.
- Constructor
  2.12.0.0
  raw unmanaged pointer.
  Internal constructor.
  None.
- Property
  2.12.0.0
  System.Boolean True if the window has gained the keyboard focus, false if it has lost the focus. True if the window has gained the keyboard focus, false if it has lost the focus. None.